[package]
name = "quick-start"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
anyhow = "1.0.75"
gtk4 = "0.7.2"
gtk = "0.18.1"
